» Ubuntu » Balíky

Error

two or more packages specified (debconf-utils hardy)